<div class="CartItem CartItemDoublebox">
    <div class="CartItem-Wrapper">
        <div class="CartItem-Picture"><img src="{{media url=&quot;wysiwyg/cart/doublebox.jpg&quot;}}" alt="" /></div>
        <div class="CartItem-Content">
            <p class="CartItemDoublebox-Heading">Doublebox SneakerStudio</p>
            <p class="CartItemDoublebox-Content">Dbamy o Twoje zamówienie, dlatego każda przesyłka zapakowana jest w dodatkowe pudełko zabezpieczające!</p>
        </div>
    </div>
</div>